1. WallK

    WallK Get off my lawn
    Member

    Joined:
    Apr 8, 2011
    Messages:
    216
    Country:
    Can I get private header from a game without using GW or Powersaves? There's so much hax and homebrew around, isn't it possible? I have an NN3DSXL 9.9
     
  2. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,110
    Country:
    United States
    all you need is another hb entry point otthax will work or you can use a .cia of cubic ninja in sysnand run ninjhax on it then run themehax installer

    i dont believe there is another way (could be wrong) but if you have gateway you have a emunand and .cia games dont need headers at all
     
  3. Seelbreaker

    Seelbreaker GBAtemp Regular
    Member

    Joined:
    Mar 22, 2010
    Messages:
    199
    Country:
    Gambia, The
    Hey there,

    i'm thinking about getting a New 3ds XL for christmas and searched here for some hints to get one which has a firmware lower than 9.2.

    Unfortanateley http://wiki.gbatemp.net/wiki/3DS_Fl...the_System_version_before_buying_a_new_3DS.3F doesn't include the New 3ds's.

    Does someone can help me out as what information can help? Are there Bundles which does have lower Firmwares? I'm talking about the XL-Version as the normal Version might seem to small for me :(

    Regards
    Seelbreaker
     
  4. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,110
    Country:
    United States
    here you go https://gbatemp.net/threads/n3ds-xl-firmware-by-version-number.381479/
     
    Seelbreaker likes this.
  5. Stellar

    Stellar GBAtemp Regular
    Member

    Joined:
    Jul 20, 2014
    Messages:
    126
    Country:
    Portugal
    A friend of mine is trying to install CIA files since upgrading to 10.2 Emunand. He's using RxTools 3.0 (stable) and FBI. When trying to install a game, he gets this error:

    raw error 0xd8e0806a
    module: MODULE_NN_AM (0x20)
    level: LEVEL_PERMANENT


    I tested the same CIA files on my 3ds, which is identical in every way, we set them up together even. He had RxTools 2.6 prior to this, and emunand at 9.9 and was able to install CIA files with no problem.

    How should we proceed? What are the possible causes? Thanks in advance.
     
  6. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,110
    Country:
    United States
    may i ask what you are trying to install?
     
  7. Stellar

    Stellar GBAtemp Regular
    Member

    Joined:
    Jul 20, 2014
    Messages:
    126
    Country:
    Portugal
    The CIA in question is for Shin Megami Tensei 4, but I've used the same CIA and it works for me, but not for him.

    We have the exact same build for RxTools, same firmware (sysnand AND emunand at 9.2 and 10.2 respectively).
     
  8. Seelbreaker

    Seelbreaker GBAtemp Regular
    Member

    Joined:
    Mar 22, 2010
    Messages:
    199
    Country:
    Gambia, The
    wormdood likes this.
  9. MiGGamesV1

    MiGGamesV1 Newbie
    Newcomer

    Joined:
    Oct 22, 2015
    Messages:
    6
    Country:
    Hello

    I just purchased a R4i Gold RTS 3DS, was just wondering will I be able to play my games online from this? or will I need a header like the 3ds games need.
     
  10. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,110
    Country:
    United States
    i dont know if online still works with ds games (there was a project to save ds and wii wifi . . . not sure how that turned out) but ds roms never required a header
     
  11. MiGGamesV1

    MiGGamesV1 Newbie
    Newcomer

    Joined:
    Oct 22, 2015
    Messages:
    6
    Country:
    Thanks for the reply, oh well it was just for pokemon trading purposes really ^_^ didnt think it applied for ds games as I didnt find much info on it, thanks again :)
     
  12. Jao Chu

    Jao Chu GBAtemp Advanced Maniac
    Member

    Joined:
    Aug 20, 2013
    Messages:
    1,933
    Country:
    Australia
    "Save Nintendo Wi-Fi Connection" project appears to be moving along. Looks like they've got a long way to go. Its a cool project, i wish i could help them out!
     
  13. Espiox

    Espiox Newbie
    Newcomer

    Joined:
    Mar 14, 2014
    Messages:
    9
    Country:
    I have a question, sorry if it's stupid!

    Is it possible to install a different region FW on my 3DS? Like, could I permanently convert my spare European 3DS to a Japanese one to play my Japanese games, access their eShop, etc?
     
    Last edited by Espiox, Oct 30, 2015
  14. Aroth

    Aroth GBAtemp Addict
    Member

    Joined:
    Apr 14, 2015
    Messages:
    2,066
    Country:
    United States
    I could be wrong, but GW itself does not have an updated rop for loading on a downgraded 4.5 mset for the O3DS. While you CAN downgrade mset on both the O3DS and N3DS, rop loaders had to be updated to use new exploits because the ones they used back with 4.5 have been patched. As for being the "only way" to load gateway on 9.2, I suspect he was being dramatic as the O3DS can use ninjhax or browserhax to launch GW, and the new 3ds can use nijhax, oothax, or mset.

    In regards to browserhax being blocked, my understanding was that only the newer browser (-28) and consoles on 9.9+ that blocked it. Consoles on 9.9+ don't actually block it, they use a new check to disable the browser until you update the system via the internet to ensure an update to the latest browser which DOES block it. I could be mistaken though.

    About NTR, it is still available as a standalone CFW, the .cia boot is a port iirc. NTR itself does not disable signature checks, but with the .cia boot you can now use it on top of another cfw (like GW or ReiNAND) and take advantage of its features while having signature checks disabled by the underlying CFW.
     
    wormdood likes this.
  15. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    Yes it is possible if you are on 9.2 or lower firmware. You can already play out of region roms with CFW/HBL if you don't want to go through the process of performing a region change. Yes eShop access for the other region is possible. There is a tutorial here: https://gbatemp.net/threads/3ds-region-change-tutorial-easy-way.386207/ to perform a region change. Instead of using 3DNUS to grab the other region's update cias, you will need to find them on "some iso site." Honestly, I wouldn't recommend region changing your 3DS, but the info is there is you want to do it.
     
    wormdood likes this.
  16. Espiox

    Espiox Newbie
    Newcomer

    Joined:
    Mar 14, 2014
    Messages:
    9
    Country:
    Okay, thanks! I assume there's no way to do it with a 3DS on 9.9 then? :/
     
  17. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    Unfortunately, no. It requires kernel access which is only available on 9.2 and lower.

    Edit: You can still use the HBL to play out of region carts though.
     
    Last edited by BobDoleOwndU, Oct 30, 2015
  18. Xinaman

    Xinaman GBAtemp Regular
    Member

    Joined:
    Sep 21, 2015
    Messages:
    251
    Country:
    Brazil
    I'm currently using Gateway at 4.1 on O3DS.
    What is the easiest way to update sysNAND to 9.2?
    Just simple steps like, to this, do that. The rest I do the research.
     
  19. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    1. Download one of the nightly builds of rxTools (or rxtools 2.5.2) and SysUpdater.

    2. Download the 9.2 update cias from "some iso site."

    3. Create a folder on the root of your 3DS's SD called "updates" without the quotes.

    4. Set up rxTools with your 3DS.

    5. Install the SysUpdater cia on sysNAND. Do not boot SysUpdater yet! You must be in devmode (pasta mode) to update! It will brick your 3DS if you are not in devmode!

    6. Power off your 3DS, then power it back on.

    7. Boot rxTools and while booting it hold L to open the rxTools menu (hold R if using 2.5.2).

    8. Go to advanced options and boot devmode (pasta mode on some of the latest nightly builds).

    9. If you boot into sysNAND you have booted devmode successfully.

    10. Boot SysUpdater and press A to update.

    11. Allow it to update your 3DS. When it finishes turn the 3DS off.

    12. Reboot the 3DS; you should now be on 9.2!
     
  20. BeniBel

    BeniBel Advanced Member
    Newcomer

    Joined:
    May 29, 2013
    Messages:
    62
    Country:
    Belgium
    Hey guys, quick question. Just bought a new 3ds xl with firmware 9.5.0-22 . Am I correct that this version cant, and most likely never will be able to use a cfw or install cia files?

    On my 2ds, I used pokemon qr codes for XY/ORAS, will these still work, or not?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,